Subject: RE: DSAT Tickets - New Format
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, abhishek kumar <[email-masked]>
Date: Mon, 5 Jul 2021 07:25:25 +0000

Hi Pritish,

Thank you for the overview. That is fine.

I noticed a recurring theme in many of the feedbacks that customers were unhappy with the large amount of emails going back and forth. We should enforce calling more, as we still see many tickets without phone calls. Level 1 agents should ideally only have two interactions with customers and if the issue is not resolved then, they should escalate. This is also in order to prevent old tickets.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 5. juli 2021 09:10
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: deeksha <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; abhishek kumar <[email-masked]>
Subject: DSAT Tickets - New Format

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I have attached the DSAT audits for the tickets I have received the notification for. I have only checked tickets where they have rated us bad for Speed, Knowledge, and friendliness.

I found agent errors for some of them based on how they have handled the tickets if they have called or not, how did they write a difficult message. I will speak to the agents now and advise on how it could have been
handed better.

Do let me know if you think it is the right approach or you want me to do it differently. I will update Abhishek on this as well so that he is aware and can check these tickets when required.

Regards,
Pritish Nandi